title: algokey multisig
---
## algokey multisig



Add a multisig signature to transactions from a file using a private key



```

algokey multisig [flags]

```



### Options



```

  -h, --help              help for multisig

  -k, --keyfile string    Private key filename

  -m, --mnemonic string   Private key mnemonic

  -o, --outfile string    Transaction output filename

  -t, --txfile string     Transaction input filename

```



### SEE ALSO



* [algokey](../../../algokey/algokey/)	 - CLI for managing Algorand keys
* [algokey multisig append-auth-addr](../append-auth-addr/)	 - Adds the necessary fields to a transaction that is sent from an account that was rekeyed to a multisig account



